.TH no-dice 6 "September 16, 2011" "" "no-dice"

.SH NAME
no-dice \- a casual doce matching game

.SH SYNOPSIS
.B no-dice [ 
.B -w 
.I windowid
.B ]
.B [ 
.B -d 
.B ]
.B [ 
.B -f 
.B ]
.br

.SH DESCRIPTION
This manual page explains the
.B no-dice
program.
This program is a casual game in which the player mush swap horizontal or
vertical pairs polyhedral dice in order to make a match of 3 or more in a row.

.SH OPTIONS
.IP -w
Runs
.B no-dice
in a small window.

.IP -d
Enables debug mode.  Debug mode writes internal state information to
.I stderr
as an aid to developing and debugging the program.

.IP -f
Runs the game in fullscreen mode.

